Bug 1428 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-18 23:01 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-18 23:01:11
В новых пакетах, design-icewm-1.0-alt1 и design-icewm-themes-1.0-alt1, не
правильные права доступа на файлах тем и изображений. 

---

---
------- Comment #1 From 2002-10-21 15:40:19 -------
fixed on *alt2
------- Comment #2 From 2002-10-21 15:40:19 -------
fixed on *alt2